.trum_menu{
position: absolute;
width: 200px;
z-index: 99;
margin-top:26px;
float:left;
background: rgba(17,17,17,0.85);
padding-bottom:20px;
display:none;
}

.container-content-menu{
	max-width:100%;
	width:1000px;
	margin:auto;
	padding:20px 0px 0px 20px;	
}
.trum_menu .container-content-menu .content-menu {
float: left;
width: 220px;
color: #fff;
margin: 0 20px 0 0;
}
.trum_menu .container-content-menu .titre-bloc-menu {
font: normal 12px 'Didot', 'Times New Roman', Times, serif;
text-transform: uppercase;
border-bottom: solid 3px #fff;
margin-bottom: 10px;
padding: 0 0 5px 0;
}
.trum_menu .container-content-menu .content-menu ul {
padding: 0 0 0 0px;
}
.trum_menu .container-content-menu .content-menu li {
float: none;
margin: 0 0 5px 0;
font: normal 12px arial, helvetica, sans-serif;
}
.container-content-menu .content-menu li {
float: none;
margin: 0 0 5px 0;
font: normal 12px arial, helvetica, sans-serif;
display:block;
}
.container-content-menu .content-menu li a {
width:210px;
-webkit-transition: all 0.15s ease-in;
-moz-transition: all 0.15s ease-in;
-o-transition: all 0.15s ease-in;
transition: all 0.15s ease-in;
color: #fff;
text-align:left;
font: normal 12px arial, helvetica, sans-serif;
text-transform: inherit !important;
background:url(../images/pagination.png) no-repeat 5px 4px;
padding-left:20px;
}
.container-content-menu a:hover{
	color:rgba(255,255,0,1) !important;
}
.container-content-menu .bloc-push a {
float: left;
width: 220px;
margin-right: 20px;
height: auto;
padding: 0;
font-size: 12px;
color: #fff;
text-align: left;
background: none;
}
.container-content-menu .bloc-push a:hover{
	color:rgba(255,255,153,1) !important;
}
.container-content-menu .bloc-push a {
font-size: 12px;
color: #fff;
text-align: left;
text-transform:capitalize;
}
.container-content-menu .content-menu .all-collection {
color: #fff;
font: bold 12px arial, helvetica, sans-serif;
text-transform: none;
text-align: left;
-webkit-transition: all 0.15s ease-in;
-moz-transition: all 0.15s ease-in;
-o-transition: all 0.15s ease-in;
transition: all 0.15s ease-in;
background: url(../images/fl_blc.png) no-repeat 0 10px;
display: block;
padding: 10px 0 0 15px !important;
margin-top: 10px;
width: auto;
height: auto;
}